Subject: DMCA chat
From: vikas Adhikari <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Tue, 24 Jul 2012 22:32:46 +0530 (IST)

Name: Amanda 
email : [email-masked] 

No contact details 

Ron : Hi there 
Amanda : hello 
Ron : Would you like to know how our program works? 
Amanda : yes please 
Ron : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Ron : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Ron : So, Would you like to know if you can qualify for the program? 
Amanda : does this affect my credit rating 
Ron : Sounds like you have a lot of questions. We cant answer them all over chat. We need to know more about your debt situation before we know if its even possible to get you qualified under the program. 
Ron : May I know your full name and contact number please ? 

Amanda : Amanda Smart 
Amanda : can I just call you? 
Ron : I will have one of our debt consultants call you to discuss your particular debt situation as soon as possible. 

Ron : May I know your full name and contact number please ? 
Amanda : I'm calling